
html, body
{
    margin: 0;
    padding: 0;
    background: #192e49;
}

Body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
Input, Select, textarea, button, a.ButtonLink{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    border:#cdcdcd 1px solid;
    -moz-box-sizing: content-box; /* or `border-box` */
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    line-height: normal !important;
}
input[type=submit],input[type=button], button, .FormButton1{
    font-weight :bold;
    border:#666 1px solid;
    color:#000;
    background: #bfbfbf; 
    cursor:pointer;
}
input[type=submit][disabled],input[type=button][disabled], button[disabled], .FormButton1[disabled]{
    
    cursor:default;
}
input[type=File]{    
    cursor:pointer;
}

.FormButton2{
    color:#fff !important;
}

a.ButtonLink, a.ButtonLink:hover{
    display:inline-block;
    line-height:17px;
    height:17px;
    padding:0 6px;
    background:#f0f0f0;
    color: #000;
    font-weight:normal !important;
}

input[type=checkbox] {
    border:none;
}

a img
{
    border: none;
}
a
{
    color: #145e95;
    text-decoration: none;
}
a:visited
{
    color: #145e95;
}
a:hover
{
    color: #ff8501;
}
p
{
    margin: 1em 0;
}




#outer-wrapper
{
    width: 960px;
    margin: 0 auto;
    z-index: 1;
}

#header
{
    height: 102px;
    position: relative;
}
#header .LB
{
    position: absolute;
    top: 26px;
    right: 05px;
    border: dashed 0px red;
    width: auto;
}
#header .LB a
{
    color: White;
    text-align: right;
    display: block;
}
#header .LB input[type="text"], input[type="password"]
{
    width: 120px;
    border: solid 1px #9da5ae;
    margin-top: 0px;
}
#header  input[type="submit"]
{
    width: 50px;
    background: #d6b865 url(images/btn-bg.jpg) repeat-x 0 center;
    color: Black;
    border: solid 1px #cda844;
    font-weight:bold; 
}
#header .LB span.lblError
{
    display: block;
    text-align: right !important;
    border: dashed 0px green;
    width: 100%;
    font: 12px Arial;
    color: Red;
}
span.lblError
{
    display: block;
    border: dashed 0px green;
    width: 100%;
    font: 12px Arial;
    color: Red;
}
#header .LOB
{
    position: absolute;
    top: 26px;
    right: 05px;
    border: dashed 0px red;
    width: auto;
    
}
#header .LOB a
{
    font-size: 10px;
    color: White;
    text-align: right;
    display: block;
}
#header .LOB a.VYP
{
    color: White;
    font: bold 12px Arial;
    display:inline;
    text-decoration:underline;  
    
}
#header .LOB td.Welcome
{
    color: White;
    font: bold 12px Arial;
     
}

 
#header .LOB span.lblError
{
    display: block;
    text-align: right !important;
    border: dashed 0px green;
    font: 12px Arial;
    color: Red;
}



#ausimm-logo
{
    display: block;
    position: absolute;
    top: 26px;
    left: 20px;
    width:609px;
    height:60px; 
}
#Title
{
    position: absolute;
    top: 62px;
    left: 300px;
    color: White;
    font-size: 20px;
    border: dashed 0px green;
}


#header-nav
{
    width: 432px;
    height: 39px;
    list-style-type: none;
    background: #ffdaa4;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    right: 12px;
    margin: 0px;
    padding: 0px;
}
#header-nav li
{
    list-style-type: none;
    background: none;
    float: left;
    margin: 6px 0px;
    padding-left: 13px;
}
#header-nav a
{
    color: #474747;
    display: block;
    font-weight: bold;
    padding: 6px 8px;
    position: relative;
}
#header-nav a:visited
{
    color: #474747;
}
#header-nav a:hover
{
    background-color: #fdeace;
}
#header-nav a.submit-button
{
    line-height: 24px;
    margin: 0 0 0 9px;
    font-weight: normal;
    text-align: center;
    padding: 0px;
}
#header-nav a.submit-button:hover
{
    background-color: #fff;
}
#header-search-wrapper
{
    width: 100%;
    position: absolute;
}
#header-search
{
    width: 960px;
    margin: auto;
    z-index: 20;
    position: relative;
    top: 16px;
    right: 35px;
}
#header-search .input-text
{
    width: 218px;
    height: 22px;
    float: right;
    margin-right: 5px;
    padding-left: 23px;
    background: url(../../content/images/search.gif) no-repeat 5px center #fff;
}
#header-search .submit-button
{
    display: block;
    height: 26px;
    margin: 0 0 0 10px;
    float: right;
}



/* CSS for Menu */
#main-nav-wrapper
{
    height: 40px;
    z-index: 99;
    position: relative;
    border: 1px solid #445c71;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 1px 5px;
    background: #1d3752;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3d556d), to(#1b334d));
    background: -webkit-linear-gradient(#3d556d, #1b334d);
    background: -moz-linear-gradient(#3d556d, #1b334d);
    background: -ms-linear-gradient(#3d556d, #1b334d);
    background: -o-linear-gradient(#3d556d, #1b334d);
    background: linear-gradient(#3d556d, #1b334d);
    -pie-background: linear-gradient(#3d556d, #1b334d);
    behavior: url(../App_Themes/CR/PIE.htc);
    padding-left: 4px;
}
#main-nav li, #main-nav ul li
{
    background-image: none;
}
#main-nav .sidebar-nav, #subMenusContainer .sidebar-nav
{
    display: none;
}
#inner-wrapper{
    margin-top: 10px;
    margin-bottom: 10px;
    background: #e0e0e0;
    position: relative;
    border: solid 3px #d6d3c1;
    border-top: solid 5px #d6d3c1;
    border-bottom: solid 5px #d6d3c1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: white;
    behavior: url(../App_Themes/CR/PIE.htc);
}
#inner-wrapper .inner{
    padding:20px 20px 25px 20px;
}


#page-header
{
    overflow: hidden;
}

#slide-rotator
{
    height: 242px;
    width: 710px;
    float: left;
    position: relative;
    overflow: hidden;
}
#img-carousel
{
    width: 465px;
    height: 242px;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
    background-color: #fff;
}
#slide1 a, slide3 a, slide2 a
{
    display: block;
    width: 465px;
    height: 242px;
}
#slide1, #slide3, #slide2
{
    width: 465px;
    height: 242px;
    z-index: 1;
    position: absolute;
    top: 0px;
    left: 465px;
}
#slide1
{
    left: 0px;
}
.carousel-popup-wrapper
{
    height: 44px;
    width: 461px;
    z-index: 7;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
div.carousel-popup
{
    height: 44px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    line-height: 44px;
    z-index: 2;
    color: #ffbb33;
    font-weight: bold;
    text-align: center;
}
#img-carousel div.carousel-popup a
{
    display: inline;
    float: none;
    text-decoration: underline;
    color: #fff;
}
#img-carousel div.carousel-popup a:hover
{
    color: #ffbb33;
}
div.carousel-popup p
{
    margin: 0px;
    padding: 0px;
    color: #ffbb33;
}
.carousel-popup-bg
{
    height: 44px;
    width: 461px;
    background-color: #367aac;
    z-index: 1;
}

#rotator-links
{
    width: 249px;
    height: 242px;
    position: absolute;
    top: 0px;
    right: 0px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    z-index: 5;
}
#rotator-links li
{
    display: block;
    height: 80px;
    border-bottom: 1px solid #cecece;
    padding: 0;
    margin: 0;
    font-size: 18px;
}
#rotator-links a
{
    display: block;
    height: 100%;
    line-height: 80px;
    text-align: left;
    padding-left: 56px;
    background: url(../../content/images/rotatorlinkbg.gif) no-repeat 33px 34px;
}
#rotator-links li.last-box
{
    border-bottom: 1px solid #fff;
}
#rotator-links a:hover
{
    background-position: 33px -15px;
    color: #fff;
}
#rotator-links li:hover
{
    background: none #367AAC;
}

#ausimm-statement
{
    height: 228px;
    width: 224px;
    float: right;
    padding: 7px 7px;
    position: relative;
}
#ausimm-statement p
{
    font-size: 14px;
    color: #474747;
    line-height: 20px;
    margin: 7px 6px 0px;
}

/***** COLUMNS ******/

#sidebar-left, #page-content, #news-feed, #featured-feed, #sidebar-right
{
    padding-bottom: 12px;
}
#sidebar-left
{
    width: 236px;
    float: left;
    margin-top: 2px;
}
#news-feed
{
    width: 468px;
    float: left;
    margin-left: 6px;
    margin-top: 12px;
}
#page-content
{
    width: 674px;
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    color: #606060;
    min-height: 450px;
}
#sidebar-right
{
    width: 238px;
    float: right;
    margin-top: 12px;
}
#featured-feed
{
    width: 712px;
    float: left;
    margin-left: 6px;
    margin-top: 12px;
}
/*used to expand center column to page width e.g. on shop homepage */

/* Column BGs */
#sidebar-left-bg, #news-feed-bg, #featured-feed-bg, #sidebar-right-bg, #page-content-bg
{
    height: 100%;
    width: 236px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #fff url(../../content/images/boxgradient.gif) repeat-x left bottom;
    z-index: -1;
}
#news-feed-bg
{
    width: 468px;
    left: 242px;
}
#featured-feed-bg
{
    width: 712px;
    left: 242px;
}
#sidebar-right-bg
{
    width: 238px;
    left: 716px;
}
#page-content-bg
{
    width: 712px;
    left: 242px;
}




#footer
{
    height: 50px;
    margin-top: 10px;
    margin-bottom: 15px;
    border: solid 0px #d6d3c1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #1D354F !important;
    color: #fff;
    behavior: url(../App_Themes/CR/PIE.htc);
}
#ausimm-copyright-footer
{
    margin:0 0 0 43px;
    line-height: 50px;
}


#inner-wrapper div.last-box
{
    border-bottom: 0px;
    background: none;
}

/**  HEADINGS **/
h1, h2, h3, h4, h5, h6
{
 
}
h1
{
    font-size: 23px;
    margin:5px 0 10px 0;
    font-weight:normal;
    color:#05002f;
}
h2
{
    font-size: 20px;
    margin:4px 0 8px 0;
    font-weight:normal;
    color:#15103d;
}
h3
{
    font-size: 15px;
    margin:4px 0 8px 0;
    font-weight:bold;
    color:#415b7b;
}
h4
{
    font-size: 14px;
    font-weight: bold;
    margin: 1em 0;

}
#page-content h2, #page-content h3, #page-content h5, #page-content h6
{
    margin: 1em 0;
    color: #606060;
}
#page-content h1
{
    margin: 1em 0;
    color: #ff8501;
}
#page-content h3
{
    font-weight: bold;
}

/* LISTS in Page content*/
#side-login ul, #quicklinks ul, #find-your-branch ul, #page-content ul, #shop-sidebar ul, ol
{
    padding: 0px;
    margin: 1em 0px;
}
#side-login ul li, #quicklinks ul li, #find-your-branch ul li, #shop-sidebar ul li, #page-content ul li
{
    list-style-type: none;
    background: url(../../content/images/unordered-list.gif) no-repeat 0px 2px;
    padding-left: 13px;
    margin: 3px 3px;
}
#page-content ul, #page-content ol
{
    margin-left: 20px;
}


/* Search Form */
.InputWrap1{
    display:inline-block; 
    border:#cacaca 1px solid;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px; 
    padding:5px;
}
.InputWrap1 input{
    border:none;
    background-color:Transparent; 
}
.SelectWrap1{
    display:inline-block; 
    border:#cacaca 1px solid;
    padding:5px;
}
.SelectWrap1 select{
    border:none;
    background-color:Transparent; 
}

.ButtonWrap1{
    background:#235383 url(images/blue-bg.jpg) repeat-x;
    display:inline-block; 
    border:#406187 1px solid;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px; 
    behavior: url(../App_Themes/CR/PIE.htc);
    
}
.ButtonWrap1 input{
    display:inline-block; 
    border:none;
    background-color:Transparent; 
    color:#fff;
    font-size:15px;
    font-weight:bold; 
    padding:5px 10px;
    margin: 0;
    white-space: nowrap;
}

.SubmitButton1{
    background:#235383 url(images/blue-bg.jpg) repeat-x;
    color:#fff;
    font-size:15px;
    font-weight:bold; 
    padding:5px 10px; 
    border:#406187 1px solid;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
}




.InputField1 {
    border: 1px solid #BBBBBB;
    color: #999999;
    padding:10px 7px;
}
.SelectField1 {
    border: 1px solid #BBBBBB;
    color: #000000;
    padding: 5px 7px;
}
.SearchForm .FieldRow{
    padding:3px 5px;
}
.SearchForm .ButtonRow{
    text-align:center;
    padding:3px 0;
}
.SearchForm .DatalistView1{
    border-collapse :separate !important;
    border-spacing:5px; 
}

.SearchForm .InputField1 { width:564px; }
.SearchForm .ButtonRow{ width:564px; }
.SearchForm .SelectField1 { width:270px; }

.SideSearch .SearchForm .InputField1 { width:270px; }
.SideSearch .SearchForm .ButtonRow{ width:270px; }





/* GridView1 Default Styles for Grids */
table.GridView1 {
    border-color: transparent;
    width: 100%;
    border-spacing: 2px;
    border-collapse:separate !important;
    border-width:0;
}
table.GridView1 tr td, table.GridView1 tr th {
    padding: 4px;
    border-color: transparent ;
}
table.GridView1 tr td{
    background-color: #eee;
}
table.GridView1 tr td td{
    background-color: transparent;
    padding:0;
}

table.GridView1 tr.HeadRow td, table.GridView1 tr.HeadRow th{
    background-color: transparent ;
    font-weight: bold;
    font-size:95%;
    color:#666;    
}
 
table.GridView1 tr.AltRow > td{
    background-color: #fff;
}
 
table.GridView1 tr.EditRow > td{
    background-color: #ddebf8;
}

table.GridView1 tr.FooterRow > td{
    background-color: #ccc;
}
 
table.GridView1 tr.PagerRow table td {
    padding: 0;
}
table.GridView1 tr.PagerRow td {
    background: #ddd;
}
table.GridView1 tr.PagerRow table {
    display: block;
    float: right;
}

table.GridView1 tr.PagerRow span, table.GridView1 tr.PagerRow a {
    display: block;
    clear: none !important; /* datagrid! */
    float: left; /* datagrid! */
    background: #eee;
    padding: 0 5px;
    margin: 0 1px;
    line-height: 20px;
    text-decoration: none;
}
table.GridView1 tr.PagerRow a:hover {
    background: #fff;
    color: navy;
    text-decoration: none;
}

table.GridView1 .TDCenter{
    text-align:center; 
}
 
/* End GridView1 Default Styles */



/* GridView2 Default Styles for Grids */
table.GridView2 {
    width: 100%;
    border-spacing:0;
    border-collapse:collapse;
    border-width:0;
}
table.GridView2 tr{
 border:none !important;
}
table.GridView2 tr td, table.GridView2 tr th {
    padding: 0;
    border-width:0;
}
table.GridView2 tr td td, table.GridView2 tr th td {
    padding: 0;
    border-width:3;
}
table.GridView2 tr table{
    width: 100%;
    border-spacing:0;
    border-collapse:collapse;
    border-width:0;
}

table.GridView2 tr td{
    background-color:#f2f2f2;
}
table.GridView2 tr td td{
    background-color: transparent;
}

table.GridView2 tr.HeadRow th{
    background:#235383 url(images/blue-bg.jpg) repeat-x;
    color:#fff;
    font-weight: bold;
    line-height:30px; 
}
table.GridView2 tr.HeadRow th td{
    background-color: transparent;
    background-image:none; 
    text-align:left;
    padding:0 0 0 5px; 
}
table.GridView2 tr.EditRow > td{
    background-color: #ddebf8;
}

table.GridView2 tr.FooterRow > td{
    background-color: #ccc;
}
 
table.GridView2 tr.PagerRow table td {
    padding: 0;
}
table.GridView2 tr.PagerRow td {
    background-color:Transparent;
    padding:3px;
    text-align:right; 
}
table.GridView2 tr.PagerRow table {
    width:auto;
}
table.GridView2 tr.PagerRow table tbody tr{
 
    border-top:none !important; 
    
}

table.GridView2 tr.PagerRow span, table.GridView2 tr.PagerRow a {
    display: block;
    clear: none !important; /* datagrid! */
    float: left; /* datagrid! */
    background: #eee;
    padding: 0 5px;
    margin: 0 1px;
    line-height: 20px;
    text-decoration: none;
    border:#ddd 1px solid;
}
table.GridView2 tr.PagerRow a:hover {
    background: #fff;
    color: navy;
    text-decoration: none;
}
 
/* End GridView2 Default Styles */

/* GridView2 Experts */
table.GridView2 a.Person{
    display:block;
    padding:10px;
    margin:3px 6px 3px 6px;
    border:#ebebeb 1px solid;
    outline:none;
    background:#fafafa;
    color:#666;
    cursor:pointer ;
    overflow:hidden; 
    clear:both;
}
table.GridView2 a.Person:hover{
    border:#d9d9d9 1px solid;
    background:#fff;
}
table.GridView2 a.Person a{
    display:block;
    width:100%;
    height:100%;
}
table.GridView2 a.Person a li,table.GridView2 a.Person a:hover li{
    color: #145E95;
}

table.GridView2 a.Person .Thumb img{
    width:75px;
    border:#999 1px solid !important;
}
 


table.GridView2 a.Person .Name{
    color:#024979;
    font-size:130%;
    padding:0 10px 0 0;
    font-weight:bold;
    line-height:24px; 
}
table.GridView2 a.Person .Nominals
{
    display :block;
    color:#333;
    font-weight:bold;    
    font-size:95%;
}
table.GridView2 a.Person .Profession{
    display :block;
    clear:both; 
    color:#999;
    font-weight:bold;
    margin:0 0 10px 0;
    text-transform:uppercase 
}

table.GridView2 a.Person .Witness{
    margin:0px 0 0 0;
    line-height:16px; 
    color:#615b66;
    font-weight:bold;
    overflow:hidden; 
    clear :both;    
}
table.GridView2 a.Person .Witness img{
    border:none;
    width:16px;
    height:16px;
}
table.GridView2 a.Person .Witness span, table.GridView2 a.Person .Witness img{
    display:block;
    float:left;
    margin:0 5px 0 0;
}
table.GridView2 a.Person ul{
    margin:0;
    padding:0;
    list-style-type:none;
}
table.GridView2 a.Person li{
    background: url(images/bullet_arrow.gif) no-repeat left 5px; 
    padding-left: 19px; 
    display:block;
}
table.GridView2 a.Person span.ProfessionalExp{
    background: url(images/bullet_arrow.gif) no-repeat left 5px; 
    padding-left: 19px; 
    display:inline-block;
    font-weight:bold ; 
    margin-top :3px;
}




table.GridView2 td.Sub2{ width:250px;}
table.GridView2 td.Sub12{ width:340px;}

table.GridView2 span.Sub1{ display:block;float:left; width:85px; margin-right:10px;}
table.GridView2 span.Sub2{ display:block;float:left; width:230px; margin-right:10px;}
table.GridView2 span.Sub3{ display:block; float:left; width:215px;}

/* End GridView2 Experts */



/* ProfilePage */
#ProfilePage{
    
}
#ProfilePage .Side{
    float:right;
    width:160px;
    margin:0 0 5px 10px;
}
#ProfilePage .Thumb{
   text-align:center; 
   margin:0 0 10px 0;
}
#ProfilePage .Thumb img{
    width:150px;
    border:#eee 1px solid;
}
#ProfilePage .Witness{
    margin:0 0 5px 0;
    line-height:16px; 
    color:#615b66;
    overflow:hidden; 
    clear :both;
}
#ProfilePage .Witness img{
    border:none;
    width:16px;
    height:16px;
    margin:0 5px 0 0;
    display:inline-block;
    float:left;
}
#ProfilePage .Witness span{
    font-size:85%;
}

#ProfilePage .Clear{
    clear:both; 
}
#ProfilePage .Heading{
    margin:0 0 10px 0;
}
#ProfilePage .Name{
    float:left;
    margin-bottom:2px; 
}
#ProfilePage .Nominals{
    display:block; 
    float:left;
    color:#333;
    font-size:130%; 
    line-height:36px;
    margin:0 0 0 10px; 
}
#ProfilePage .Heading .Clear{
    clear:left; 
}
#ProfilePage .Profession{
    display:block; 
    color:#888;
    font-weight:bold; 
    font-size:115%; 
    text-transform:uppercase 
}

#ProfilePage ul{
    padding:0;
    margin:0.5em 0.5em;
    list-style-type:none; 
}
#ProfilePage ul li,.spanWithBullets{
    background:url(images/bullet_arrow.gif) no-repeat left 05px; 
    padding-left: 19px; 
    margin:0px;
   display:block;   
}
.spanWithoutBullets
{
    font-weight:bold; 
    padding:0px 0px 0px 0px; 
    
    border:dashed 0px red;
    margin:-9px 0px 0px 0px;
   display:block;   
}

/* End ProfilePage */



/* FormView1 Style  */
table.FormView1 {
    border:none;
    border-collapse:collapse ;
    border-spacing:0;
}
table.FormView1 td, table.FormView1 th {
    
    padding: 5px;
    border:none;
}
table.FormView1 th{
    text-align:left; 
}
table.FormView1 th {
    font-weight: bold;
    background-color: #fff;
}
table.FormView1 tr.AltRow > td{}
table.FormView1 td.Label {
    white-space:nowrap; 
    padding-right:20px; 
    vertical-align : top 
}
table.FormView1 td.LabelLines {
    white-space:normal; 
}
table.FormView1 td.Field .DateImg{
    vertical-align:middle;
    margin:0 0 2px 0;
}
table.FormView1 td.Field span.Msg{
    
}
table.FormView1 td.Field span.Note, table.FormView1 td.Field1 span.Note{
    display:block;
    color:red;     
}
table.FormView1 span.Note a{
    color:Red;
    text-decoration: underline
}
table.FormView1 span.Note a:hover{
    color:maroon;
}
table.FormView1 td.Field1{
    width : 100%
}
table.FormView1 .Button{}
table.FormView1 .Buttons Input{
    margin:3px 6px;    
}
table.FormView1 .Right{
    text-align:right 
}

/* Form Styles */
Input.BorderLessField{
    background-color:transparent;
    border-style:None;
}
.Field1x, .Button1x{
    width:32px;
}
.Field2x, .Button2x{
    width:64px;
}
/*input[type="submit"].buttonNonHandCurson
{
 cursor:default;
 
 
}*/

#tblCostSummary .Field2x{
    width:72px;
}

.Field3x, .Button3x{
    width:96px;
}
.Field4x, .Button4x{
    width:128px;
}
.Field5x, .Button5x{
    width:160px;
}
.Field6x, .Button6x{
    width:192px;
}
.Field7x, .Button7x{
    width:224px;
}
.Field8x, .Button8x{
    width:256px;
}
.Field9x, .Button9x{
    width:288px;
}
.Field10x, .Button10x{
    width:320px;
}
.Field20x{
    width:640px;
}
.Confirm label
{
 display:none;
}
table.cboxHolder tr td
{
  vertical-align:top;
  border:dashed 0px red;
  padding:0px;
  margin:0px;
 
}
.ButtonsLine{
    text-align :center;
    margin:10px 0; 
}

.UploadConfirm{
    background:#eee;
    border:#ddd 1px soldi;
    padding:6px;
}


/* TotalView1 Default Styles */
table.TotalView1{
    border:none;
    border-collapse:collapse ;
    border-spacing:0;
}
table.TotalView1 td {
    border:none;
    padding:5px;
}
table.TotalView1 .Label {
    font-weight: bold;
    white-space: nowrap;
}
table.TotalView1 .Value {
}
/* End TotalView1 Default Styles */



.ErrorStatus, .ErrorBlock{
    color: #D53D29; 
    font-weight :bold;
}
.InfoStatus, InfoBlock{
    color: #18ad42; 
    font-weight :bold;
}
.ErrorBlock{
    display:block;
    padding:8px 0;
}
.InfoStatus, InfoBlock{
    display :block;
    padding:8px 0;
}

.EWHolderTable td
{
 vertical-align:top;
}
.EWHolderTable td img
{
 padding-top:3px;  
}

.current
{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#235383;
}
.ProfessionalExp{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
     font-weight :bold ; 
     
    
}